@font-face {
  font-family: 'SommetBoldItalic';
  src: url("../,,/../fonts/2BCFE8_0_0.eot");
  src: url("../../../fonts/2BCFE8_0_0.eot?#iefix") format("embedded-opentype"), url("../../../fonts/2BCFE8_0_0.woff") format("woff"), url("../../../fonts/2BCFE8_0_0.ttf") format("truetype");
}

@font-face {
  font-family: 'SommetItalic';
  src: url("../,,/../fonts/2BCFE8_1_0.eot");
  src: url("../../../fonts/2BCFE8_1_0.eot?#iefix") format("embedded-opentype"), url("../../../fonts/2BCFE8_1_0.woff") format("woff"), url("../../../fonts/2BCFE8_1_0.ttf") format("truetype");
}

@font-face {
  font-family: 'SommetBold';
  src: url("../,,/../fonts/2BCFE8_2_0.eot");
  src: url("../../../fonts/2BCFE8_2_0.eot?#iefix") format("embedded-opentype"), url("../../../fonts/2BCFE8_2_0.woff") format("woff"), url("../../../fonts/2BCFE8_2_0.ttf") format("truetype");
}

@font-face {
  font-family: 'SommetBlackItalic';
  src: url("../,,/../fonts/2BCFE8_3_0.eot");
  src: url("../../../fonts/2BCFE8_3_0.eot?#iefix") format("embedded-opentype"), url("../../../fonts/2BCFE8_3_0.woff") format("woff"), url("../../../fonts/2BCFE8_3_0.ttf") format("truetype");
}

@font-face {
  font-family: 'Sommet';
  src: url("../,,/../fonts/2BCFE8_4_0.eot");
  src: url("../../../fonts/2BCFE8_4_0.eot?#iefix") format("embedded-opentype"), url("../../../fonts/2BCFE8_4_0.woff") format("woff"), url("../../../fonts/2BCFE8_4_0.ttf") format("truetype");
}

@font-face {
  font-family: 'SommetLightItalic';
  src: url("../,,/../fonts/2BCFE8_5_0.eot");
  src: url("../../../fonts/2BCFE8_5_0.eot?#iefix") format("embedded-opentype"), url("../../../fonts/2BCFE8_5_0.woff") format("woff"), url("../../../fonts/2BCFE8_5_0.ttf") format("truetype");
}

@font-face {
  font-family: 'SommetBlack';
  src: url("../,,/../fonts/2BCFE8_6_0.eot");
  src: url("../../../fonts/2BCFE8_6_0.eot?#iefix") format("embedded-opentype"), url("../../../fonts/2BCFE8_6_0.woff") format("woff"), url("../../../fonts/2BCFE8_6_0.ttf") format("truetype");
}

@font-face {
  font-family: 'SommetLight';
  src: url("../,,/../fonts/2BCFE8_7_0.eot");
  src: url("../../../fonts/2BCFE8_7_0.eot?#iefix") format("embedded-opentype"), url("../../../fonts/2BCFE8_7_0.woff") format("woff"), url("../../../fonts/2BCFE8_7_0.ttf") format("truetype");
}

html {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 16px;
  line-height: 32px;
  vertical-align: baseline;
  color: #000;
}

main p, main li, main ul {
  font-size: 16px;
  line-height: 22px;
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

main li {
  padding: 10px 0;
}

main h1 {
  font-family: 'SommetBold';
}

main h2, main h3, main h4, main h5, main h6, main .field--type-link, main .field--name-field-heading, main .field--name-field-subheading {
  font-family: 'Sommet';
}

main h1 {
  font-size: 48px;
  line-height: 64px;
  font-weight: bold;
  margin: 0;
}

main h2 {
  font-size: 36px;
  line-height: 48px;
  font-weight: bold;
  margin: 0;
}

main h3 {
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
  margin: 0;
}

main h4 {
  font-size: 18px;
  font-weight: normal;
  margin: 0;
}

main h5 {
  font-size: 18px;
  font-weight: normal;
  margin: 0;
}

main h6 {
  font-size: 15px;
  font-weight: normal;
  margin: 0;
}

main p {
  margin: 0 0 24px;
}

main a {
  text-decoration: underline;
  color: #000;
}

main a:visited {
  color: #000;
}

main a:focus {
  outline: none;
}

@media (min-width: 768px) {
  main html {
    font-size: 18px;
  }
  main h1 {
    font-size: 72px;
    line-height: 96px;
  }
  main h3 {
    font-size: 24px;
    line-height: 48px;
  }
}

main .yellow {
  color: #ffe600;
  text-shadow: 1px 1px 0 #000;
}

main .white {
  color: #fff;
}
